<template>
  <frontend>
    <steps></steps>
  </frontend>
</template>
<script>
  import frontend from '~/components/layouts/frontend.vue'
  import steps from '~/components/matchingsteps.vue'
  export default {
    components: {
      steps,
      frontend
    },
    data() {
      return {
        categoriesD: [
          {
            name: 'John Doe'
          }
        ]
      }
    }
  }
</script>